Subject: Last Call: <draft-ietf-genarea-datatracker-iana-rfced-extns-01.txt> (Datatracker Extensions to Include IANA and RFC Editor Processing Information) to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 18 Apr 2011 07:46:57 -0700

The IESG has received a request from the General Area Open Meeting WG
(genarea) to consider the following document:
- 'Datatracker Extensions to Include IANA and RFC Editor Processing
   Information'
  <draft-ietf-genarea-datatracker-iana-rfced-extns-01.txt> as an
Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-genarea-datatracker-iana-rfced-extns/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-genarea-datatracker-iana-rfced-extns/

No IPR declarations have been submitted directly on this I-D.